kodi-pvr-vuplus-dmo (6:21.3.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 14:18:42 +0100

kodi-pvr-vuplus-dmo (6:21.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 16:01:17 +0100

kodi-pvr-vuplus-dmo (6:21.2.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 22:52:53 +0200

kodi-pvr-vuplus-dmo (6:21.2.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 May 2024 07:48:46 +0200

kodi-pvr-vuplus-dmo (6:21.1.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 08:44:03 +0200

kodi-pvr-vuplus-dmo (6:21.1.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 15:05:18 +0200

kodi-pvr-vuplus-dmo (6:21.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 13:45:53 +0200

kodi-pvr-vuplus-dmo (6:20.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Feb 2023 03:40:57 +0100

kodi-pvr-vuplus-dmo (6:20.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 18:34:12 +0100

kodi-pvr-vuplus-dmo (6:20.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2023 11:28:21 +0100

kodi-pvr-vuplus-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:34:39 +0100

kodi-pvr-vuplus-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jan 2023 00:31:08 +0100

kodi-pvr-vuplus-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Sep 2021 13:19:05 +0200

kodi-pvr-vuplus-dmo (6:7.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:11:42 +0200

kodi-pvr-vuplus-dmo (6:7.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 23:03:26 +0200

kodi-pvr-vuplus-dmo (6:7.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 19:23:53 +0200

kodi-pvr-vuplus-dmo (6:7.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jul 2021 18:33:22 +0200

kodi-pvr-vuplus-dmo (6:7.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jul 2021 15:27:03 +0200

kodi-pvr-vuplus-dmo (6:7.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jul 2021 14:37:02 +0200

kodi-pvr-vuplus-dmo (6:7.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 08:01:14 +0200

kodi-pvr-vuplus-dmo (6:7.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Apr 2021 23:14:21 +0200

kodi-pvr-vuplus-dmo (6:7.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Mar 2021 01:20:27 +0100

kodi-pvr-vuplus-dmo (6:7.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Mar 2021 13:34:59 +0100

kodi-pvr-vuplus-dmo (6:7.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Mar 2021 00:31:58 +0100

kodi-pvr-vuplus-dmo (6:7.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Feb 2021 12:19:12 +0100

kodi-pvr-vuplus-dmo (6:7.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 01:37:59 +0100

kodi-pvr-vuplus-dmo (6:3.28.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 09:00:27 +0100

kodi-pvr-vuplus-dmo (6:3.28.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:14:03 +0200

kodi-pvr-vuplus-dmo (6:3.28.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:43:34 +0200

kodi-pvr-vuplus-dmo (6:3.28.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:08:50 +0200

kodi-pvr-vuplus-dmo (6:3.28.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2019 07:56:55 +0200

kodi-pvr-vuplus-dmo (6:3.28.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 14:54:01 +0200

kodi-pvr-vuplus-dmo (6:3.28.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2019 08:12:40 +0200

kodi-pvr-vuplus-dmo (6:3.28.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 08:05:54 +0200

kodi-pvr-vuplus-dmo (6:3.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Sep 2019 08:57:34 +0200

kodi-pvr-vuplus-dmo (6:3.27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Aug 2019 09:07:33 +0200

kodi-pvr-vuplus-dmo (6:3.27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Jul 2019 14:17:45 +0200

kodi-pvr-vuplus-dmo (6:3.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jun 2019 08:14:53 +0200

kodi-pvr-vuplus-dmo (6:3.25.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 May 2019 07:49:27 +0200

kodi-pvr-vuplus-dmo (6:3.24.0-dmo2) unstable; urgency=medium

  * Rewrite package description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 May 2019 13:18:31 +0200

kodi-pvr-vuplus-dmo (6:3.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 May 2019 08:36:27 +0200

kodi-pvr-vuplus-dmo (6:3.23.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2019 08:45:55 +0200

kodi-pvr-vuplus-dmo (6:3.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Apr 2019 00:02:15 +0200

kodi-pvr-vuplus-dmo (6:3.21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 08:00:03 +0100

kodi-pvr-vuplus-dmo (6:3.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 17:06:34 +0100

kodi-pvr-vuplus-dmo (6:3.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 18:14:29 +0100

kodi-pvr-vuplus-dmo (6:3.18.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2019 13:55:07 +0100

kodi-pvr-vuplus-dmo (6:3.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Mar 2019 02:39:34 +0100

kodi-pvr-vuplus-dmo (6:3.17.0-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform18.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Feb 2019 18:50:36 +0100

kodi-pvr-vuplus-dmo (6:3.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Feb 2019 14:17:29 +0100

kodi-pvr-vuplus-dmo (6:3.16.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:42:54 +0100

kodi-pvr-vuplus-dmo (6:2.4.12-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform17.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Mar 2018 12:20:43 +0100

kodi-pvr-vuplus-dmo (6:2.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Oct 2017 08:13:49 +0200

kodi-pvr-vuplus-dmo (6:2.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 09:56:11 +0200

kodi-pvr-vuplus-dmo (6:2.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 18:57:39 +0200

kodi-pvr-vuplus-dmo (6:2.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 08:22:42 +0200

kodi-pvr-vuplus-dmo (6:2.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 12:56:07 +0100

kodi-pvr-vuplus-dmo (6:2.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 16:13:47 +0100

kodi-pvr-vuplus-dmo (6:1.11.13-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 15:18:28 +0200

kodi-pvr-vuplus-dmo (6:1.11.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 May 2016 01:12:12 +0200

kodi-pvr-vuplus-dmo (6:1.11.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 10:59:29 +0200

kodi-pvr-vuplus-dmo (6:1.11.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 07:41:36 +0200

kodi-pvr-vuplus-dmo (6:1.11.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 12:05:36 +0100

kodi-pvr-vuplus-dmo (6:1.10.7-dmo6) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 15:54:48 +0100

kodi-pvr-vuplus-dmo (6:1.10.7-dmo5) unstable; urgency=medium

  * Fix build with gcc 5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 17:27:40 +0200

kodi-pvr-vuplus-dmo (6:1.10.7-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 11:36:49 +0200

kodi-pvr-vuplus-dmo (6:1.10.7-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 15:48:27 +0200

kodi-pvr-vuplus-dmo (6:1.10.7-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:58:19 +0200

kodi-pvr-vuplus-dmo (6:1.10.7-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 15:11:36 +0200

kodi-pvr-vuplus-dmo (6:1.10.6-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:40:28 +0200

kodi-pvr-vuplus-dmo (6:1.10.5-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:51:10 +0200

kodi-pvr-vuplus-dmo (6:1.10.5-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:53:08 +0200

kodi-pvr-vuplus-dmo (6:1.10.5-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 10:01:19 +0200

kodi-pvr-vuplus-dmo (6:1.10.4-dmo1) experimental; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 19:23:14 +0200
